Subject: Re: [PATCH net-next 3/4] net: dsa: mv88e6xxx: fix 88E6191 ops

From: Andrew Lunn <[email-masked]>
Date: Tue, 28 Mar 2017 20:58:16 +0200

On Tue, Mar 28, 2017 at 01:50:34PM -0400, Vivien Didelot wrote:
> The mv88e6xxx_info structure for the 88E6191 chip was pointing the
> mv88e6391_ops definition instead of mv88e6191_ops. Fix this.

mv88e6391_ops and mv88e6191_ops appear to be identical, so effectively
there is no bug here. So no need to have this in -stable.

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew